{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "9b0bf42775a6b9596590",
  "position": {
    "x": 820.40064970221965,
    "y": 0,
    "z": 8000,
    "height": 88.3595018949648,
    "width": 200.62804547915539,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "mixtrue-data",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "fed903187ef340bc9aa4"
}